space = 10000
directory = \dynamix\aod
cmd = aod
minCPU = 386
mouseDrv=none
memoryDrv=none
[SoundFX]
Driver#=0
DMA=
IRQ=
PortAddress=
[Music]
Driver#=0
PortAddress=
[SoundSet]
pathSoundPlay=.\sound\
pathDrivers=.\sound\
digiFile=.\sound\sonarret.raw
digiName=sonar ping
midiFile=.\sound\departrl.hmp
midiName=music

